Subject: RE: bug#24721: 25.1; Reverse the order of `isearch-message-prefix' prefixes from function advice property

From: Drew Adams <[email-masked]>
Date: Tue, 18 Oct 2016 16:50:57 -0700 (PDT)

> > People can disagree, however, about how the sequence of filter
> > applications should be shown: left-to-right or right-to-left.
> 
> I'd love to have always-visible icons that light up when a feature is
> activated, just like for read-only status in the mode line.  These icons
> could be to the right of the search bar, too.  Their order would always be
> the same.

Interesting suggestion, but different from the subject here.

Your suggestion would probably be more applicable to a fixed set of
icons (representing a fixed set of thingies).